Manual do PHP
Anterior |  | Próxima

# http_request_body_encode

(no version information, might be only in CVS)

http_request_body_encode -- Encode request body

## Descrição

string http_request_body_encode ( array fields, array files )

Generate x-www-form-urlencoded resp. form-data encoded request body.

## Parâmetros

`fields`

  POST fields

`files`

  POST files

## Valores de retornado

Returns encoded string on success, or FALSE on failure

Anterior | Principal | Próxima
http_request | Acima | http_redirect